@charset "utf-8"
/*******************************************************/
/*                  [iv media]                         */
/*               www.easyatry.com                      */
/*             All rights reserved                     */
/*******************************************************/
html, body, fieldset, h1, h2, h3, h4, h5, h6, p, pre, blockquote, ul, ol, dl, address { margin: 0; padding: 0; }
body { font-family: Arial; font-size: 11px; }
ul,li { list-style-type: none; }
a{ color: #F29100; text-decoration: none; }
a:hover{ text-decoration: underline; }
img { border: 0px; }
.clear{ clear: both; height: 0; font-size: 1px; line-height: 0px; }

/* sidebar_a navigation
------------------------------------------------------------------*/
.p_l{ float: left; }
.p_r{ float: right; }
.t_zoom{ padding:5px}
 /*页面留白*/
  .blank{height:8px; line-height:8px; clear:both; visibility:hidden;}
  .blank5{height:5px; line-height:5px; clear:both; visibility:hidden;}
  
h1{ font-size: 14px; width: 192px; height: auto; text-transform: capitalize; }
h1 a{ color: #000; text-decoration: none; }
h2{
	height: 49px;
	margin-top: 25px;
}
h3{ font-size: 12px; display: block; line-height: 22px; font-weight: normal; color: #CCCCCC; width: 189px; }
h4{
	font-size: 14px;
	display: block;
	color: #000000;
	width: 189px;
	font-family: Arial;
	margin: 10px 0 0 40px;
}

#pageall {
	width: 912px;
	height: auto;
	margin: 0 auto;
	overflow:hidden
}
#header,#content,#footer{ width: auto; }
#header {
	height: 100px;
	position:relative;
	width: 912px;
	margin-bottom: 0px;
	*margin-bottom: 8px;	
}
#content { background-color: #FFFFFF; height:auto; margin: 0 auto; }
#content p{
	color:#666666;
	font-family:Geneva, Arial;
	line-height: 170%;
}
.usBox{ border:1px solid #E4E4E4; position:relative; width:auto; padding:15px}
.usBox .lt, .usBox .rt, .usBox .ld, .usBox .rd{width:8px; height:8px; position:absolute;}
.usBox .lt{left:-1px;  top:-1px; background: url(../images/rmask.gif)}
.usBox .rt{right:-1px; top:-1px; background: url(../images/rmask.gif) top right}
.usBox .ld{left:-1px; bottom:-1px;background: url(../images/rmask.gif) bottom left}
.usBox .rd{right:-1px; bottom:-1px;background: url(../images/rmask.gif) bottom right}

#footer { border:1px solid #E8E8E8; border-left:none; border-right:none; 
           font-size:10px; color:#818181; height:26px; line-height:26px; margin-top:10px }
#footer a { color:#818181}

.sidebar_l {
	width: 171px;
	height: auto;
}

/* sidebar_b navigation
------------------------------------------------------------------*/
.sidebar_r { float: right; text-align: center; width: 217px; height: auto; font-size: 9pt; }
.main {
	width: auto;
	margin: auto;
	padding-left: 200px;
}
.sub_mian { height: auto; width: auto; background-image: url(../images/sub_mainbg.gif); background-repeat: no-repeat; background-position: right bottom; margin: auto 0px 0px 200px; padding-left: 15px; }
.mian_about{ height: 800px; height: auto; margin: 25px 0px; line-height: 20px; width: 550px; text-align: justify; color: #1E1E1E; }
.mian_name{ height: 56px; }
.mian_content{ height: 355px; background-image: url(../images/mainbg_02.gif); background-repeat: no-repeat; padding: 20px 45px; }
.logo{ height: 53px; width: 139px; margin: 10px 0 5px 21px; }
.top_menu{
	height: 15px;
	width: 194px;
	top:35px;
	right:0;
	position:absolute;
}
.top_menu ul li{ color: #000000; float: left; }
.Sr_test{ width: 155px; margin: 8px auto; height: 230px; }

/* Main navigation
------------------------------------------------------------------*/
ul#nav {
	width: 912px;
	height: 31px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
}
ul#nav li { padding: 0; margin: 0px 0px 0px 0px; display: block; float: left; text-indent: 0px; }
ul#nav li a {border: 0;	display: block; text-indent:-9999px; background: url(../images/nav.gif) no-repeat; height: 31px;}
li#home a { width: 117px;}
li#about  a { width: 165px;}
li#archive  a { width: 197px;}
li#Collection  a { width: 163px;}
li#contact  a { width: 137px;}
li#message   a { width: 133px;}
li#message2   a { width: 113px;}
	 	 	 	 
li#home a:hover, li#home a:focus { background-position: left bottom; }

li#about a:link, li#about a:visited { background-position: -117px 0px; }
li#about a:hover, li#about a:focus {background-position: -117px -31px;}

li#archive a:link, li#archive a:visited { background-position: -282px 0px; }
li#archive a:hover, li#archive a:focus { background-position: -282px -31px; }

li#Collection a:link, li#Collection a:visited { background-position: -479px 0px; }
li#Collection a:hover, li#Collection a:focus { background-position: -479px -31px; }

li#contact a:link, li#contact a:visited { background-position: -642px 0px; }
li#contact a:hover, li#contact a:focus { background-position: -642px -31px; }

li#message a:link, li#message a:visited { background-position: right 0px; }
li#message a:hover, li#message a:focus { background-position: right -31px; }

li#message2 a:link, li#message2 a:visited { background-position: right 0px; }
li#message2 a:hover, li#message2 a:focus { background-position: right bottom; }

/* Main navigation "active tabs"
------------------------------------------------------------------*/
body#home-page li#home a {background-position: left bottom;}
body#about-page li#about a {background-position: -117px bottom;}
body#archive-page li#archive a {background-position: -282px bottom; }
body#Collection-page li#Collection a {background-position: -479px bottom; }
body#contact-page li#contact a {background-position: -642px bottom; }
body#message-page li#message a{background-position: right bottom;  }
body#bbs-page li#message2 a{background-position: right bottom;  }
body#home-page #content { background:url(../images/i_content_bg.gif); width:910px; height:217px}
.flash{ margin-bottom:16px}
	
	
em {
	font-size: 12px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
}
strong {
	font-size: 14px;
	font-style: normal;
}

/* font Style
------------------------------------------------------------------*/
.STYLE1 { font-size: 18px; font-weight: normal; color: #008083; font-family:"微软雅黑"; text-align: left; }
.Style2{ border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #82C4C8; color: #008083; }
.STYLE3 {color: #E30E62}

.title1 {
	font-weight: bold;
	color: #000000;
}
.title2 {
	font-family: Tahoma;
	font-size: 13px;
	font-weight: normal;
	font-style: italic;
	display: inline;
	padding-right: 5px;
}
.title3 { font-family: Tahoma; font-size: 14px; font-weight: bold; display: inline; padding-right: 5px; color: #000000; }
.title4 { font-weight: bold; }

ul.lang {
	height: 14px;
	width: 70px;
	margin: 4px 10px 0 100px;
	padding: 0;
}
ul.lang li a{
	height: 14px;
	float: left;
	display: block;
	text-indent: -9999px;
	background: url(../images/lang.gif) no-repeat
}
li.lang01 a:link, li.lang01 a:visited{
	width:70px;
	background-position:left top;
}
li.lang01 a:hover, li#lang01 a:focus { background-position:left bottom;}
li.lang02 a:link, li.lang02 a:visited{ width:117px; background-position:-77px top;}
li.lang02 a:hover, li#lang02 a:focus { background-position:right bottom;}

/* sidebar_l menus page */
body#kk  li.kk a{text-decoration:underline; color:#FF0000}
body#kk1 li.kk1 a{text-decoration:underline; color:#FF0000}
body#kk2 li.kk2 a{text-decoration:underline; color:#FF0000}
.message_list { list-style: none; margin: 0; padding: 0; width: auto; }
.message_list li { padding: 0; margin: 0; background: url(images/message-bar.gif) no-repeat; }
.message_head {
	padding: 2px 0 0 25px;
	cursor: pointer;
	position: relative;
	background: #FFFFFF;
	border-bottom: none;
}
.message_head .timestamp { color: #666666; font-size: 95%; position: absolute; right: 10px; top: 5px; }
.message_head cite {
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	color: #FF9C00;
}
.message_head  cite img { padding: 0 3px 0 2px; display: block; float: left; }
.message_body {
	border-top: 1px solid #DADADA;
	background-image: url(../images/jblist.gif);
	background-repeat: repeat-x;

}
.collapse_buttons { text-align: right; border-top: solid 1px #e4e4e4; padding: 0; width: 169px; height: 21px; }
.collapse_buttons a { float: left; overflow: hidden; }
.show_all_message { background: url(images/tall-down-arrow.gif) no-repeat right center; padding-right: 12px; }
.show_recent_only { background: url(images/tall-up-arrow.gif) no-repeat right center; padding-right: 12px; }
.collpase_all_message { background: url(images/collapse-all.gif) no-repeat right center; padding-right: 12px; color: #666666; display: none; }

dl.sidebar_content{ padding: 10px 0 10px 22px; line-height: 21px; }

.bbs_new_box { width: 370px; float: left; margin: 0 10px 15px 0; background: url(../images/bbs_t.gif) no-repeat top left; }
.bbs_new_box h1{ width: auto; margin: 0; padding: 0 0 0 10px; height: 24px; line-height: 24px; display: block; font-size: 13px; color: #FF9C00; }
.bbs_new_box  h1 img{ width: auto; padding: 0 0 0 10px; color: #FF9C00; float: right; }
.new_box { width: 264px; float: left; margin: 0 10px 0 0; }
.new_box2 { width: 542px; background-image: url(../images/hskbg.gif); background-repeat: no-repeat; height: 356px; }
.new_box ul { width: auto; border: 1px solid #FEDDB0; border-top: none; border-bottom: none; padding: 10px; list-style-type: none; height: 160px; }
.bbs_new_box  ul { width: auto; border: 1px solid #FEDDB0; border-top: none; padding: 10px; list-style-type: none; height: 160px; }
.s_ad_box{ border: 1px solid #30BC00; margin: 0 0 30px 0; }
.linkico{ border-bottom: 2px solid #F4F4F4; }
.ad_l{ margin: 15px 0; }
.ad_r img{ margin: 0 0 12px 0; }
.login_box{ margin: 4px 0 0 35px; font: 12px/16px "宋体"; height: 20px; width: 600px; }
.login_box a { color: #FFFFFF; }
.login_box span  input { height: 16px; line-height: 16px; border-right: 2px solid #00CC00; border-bottom: 2px solid #00CC00; border-left: 2px solid #34970F; border-top: 2px solid #34970F; font-family: "微软雅黑"; }
.url_here{ background:url(../images/listbg.gif); width:899px; height:52px; }
.url_here img{ margin:18px 0 0 25px }
.url_here span{ font-size:24px; line-height:52px; color:#FFFFFF; padding-right:25px }
.url_here2{ background:url(../images/partnersad.gif); width:899px; height:52px; }


/*sidebar-r list"
------------------------------------------------------------------*/
.sidebar-r-m dt a{
	background-image:url(../images/sidebar-r-bg.gif);
	background-repeat:no-repeat;
	height:30px;
	line-height:30px;
	text-indent:15px;
	display:block;
	font-family: Arial, "宋体";
}
.m1,.m2,.m3,.m4,.m5,.m6,.m7{ display:none}
body#home-page .m1{display:block}
body#about-page .m2{display:block}
body#archive-page .m3{display:block}
body#Collection-page .m4{display:block}
body#contact-page .m5{display:block}
body#message-page .m6{display:block}
body#message2-page .m7{display:block}
.email{
	padding:25px 25px 0 0;
	background-image: url(../images/mailico.gif);
	background-repeat: no-repeat;
	background-position: left 20px;
	text-indent: 77px;
	font-family: Arial;
	font-size: 20px;
	line-height: 55px;
}
.diand{ color:#E30E62}
